.ksdh{
	background: url(../img/ksdhbg.png) no-repeat center top;
	background-size: auto;
}
.leader{
	background: url(../img/leader-bg.png) no-repeat center top;
	background-size: 100% 100%;
}
.ccont{
	background: url(../img/contents.png) no-repeat center top;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.xw-bg{
	background: url(../img/xw-list.png) no-repeat center top;
	background-size: 100% 100%;
}
.tpyy{
	background: url(../img/tpyy.png) no-repeat center top;
	background-size: 100% 100%;
}
.listbg{
	background: url(../img/listbg.png) no-repeat center top;
	background-size: 100% 100%;
}
.ksjj-bg{
	background: url(../img/ksjjbg.png) no-repeat center top;
	background-size: 100% 100%;
}
.history{
	background: url(../img/history-bg.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: top center;
}
.xwzx{
	background: url(../img/zwzx-bg.png) no-repeat center top;
	background-size: 100% 100%;
}
.zjjsbg{
	background: url(../img/zjss-bg.png) no-repeat center top;
	background-size: 100% 100%;
}
.h490{
	height: 490px;
	width: 100%;
}
.main .w1500{
	min-height: 1088px;
	background: url(../img/main-bg.png) center;
	padding: 60px 60px 60px 40px;
	margin-bottom: 100px;
	background-size: 100% auto;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
}

.ej-nav{
	float: left;
	width: 20%;
	background: url(../img/ejnav-bg.png) no-repeat center;
	padding: 45px 20px 90px;
	margin-top: -140px;
	background-size: 100% 100%;
}


.ej-nav .lmmc{
	position: relative;
	padding-left: 30px;
	margin-bottom: 40px;
}
.ej-nav .lmmc::before{
	position: absolute;
	width: 5px;
	height: 66px;
	background: #fff;
	content: "";
	top: calc(50% - 33px);
	left: 0;
}
.ej-nav .lmmc h2{
	font-size: 26px;
	color: #fff;
	line-height: 1.5;
	/* margin-top: 10px; */
	font-weight: normal;
}
.ej-nav .lmmc p{
	color: #fff;
	font-size: 22px;
	line-height: 1;
}
.ej-nav ul li{
	padding: 20px 12px;
	border-bottom: 1px dashed  #2584bb;
}
.ej-nav ul li a{
	font-size: 17px;
	color: #fff;
	opacity: 0.8;
	display: block;
}
.ej-nav ul li:hover,.ej-nav ul li.on{
	background:#c39d61;
}
.conts{
	width: 75%;
}
.dd{
	line-height: 70px;
	border-bottom: 1px solid #e5e5e5;
}
.lmmc1{
	font-size: 26px;
	font-weight: normal;
}
.dqwz a{
	font-size: 16px;
	color: #666;
	margin: 0 5px;
	white-space: nowrap;
}

.dqwz p:last-child{
	display:none;
}

.dqwz img{
	position: relative;
	/* top: -2px; */
}
.dqwz{
	
display: flex;
	
align-items: center;
}

.conts .yscx{
	line-height: 50px;
	margin-top: 50px;
}
.conts .yscx span{
	font-size: 34px;
	color: #0070b2;
	line-height: 50px;
	display: inline-block;
	position: relative;
	top: 7px;
	margin-right: 10px;
}
.conts input{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding: 0 20px;
	border: 1px solid #e6f1f5;
	height: 50px;
	background: #f2f8fa;
	margin-right: 9px;
	width: 36%;
	box-sizing: border-box;
}
.conts .yscx button{
	background: #bf1a20;
	font-size: 18px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	width: 115px;
}

.ks{
	margin-top: 60px;
}
.ks h2{
	border-bottom: 2px solid #01669b;
	font-size: 22px;
	line-height: 55px;
	text-indent: 20px;
	color: #fff;
	font-weight: normal;
	background: url(../img/lmmcbg.png) no-repeat center left;
}

.ks ul li{
	line-height: 60px;
	background: #f3f9fc;
	border: 1px dashed #ccdce3;
	float: left;
	width: 32%;
	margin-right: 2%;
	text-align: center;
	margin-top: 20px;
}
.ks ul li a{
	font-size: 18px;
	line-height: 60px;
	color: #333;
	display: block;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ks ul li a img{
	display:block;
	width:100%;
	height:calc(17.533vw/3*3.5);
	object-fit:cover;
}
.ks ul li:hover{
	background:#0070b2;
}
.ks ul li:hover a{
	color:#fff;
}

.ks ul li:nth-child(3n){
	margin-right: 0;
}


.page-list{
	padding: 30px 0;
}
.news-list{
	margin-top: 80px;
}
.news-list li{
	padding: 0 35px;
	background: url(../img/listlibg.png) no-repeat center;
	background-size: 100% 100%;
	margin-bottom: 40px;
}
.news-list li .time{
	float: left;
	width: 75px;
	height: 80px;
	text-align: center;
	background: #056e9d;
	padding: 15px 0;
	border-radius: 5px;
	margin-top: -20px;
}
.news-list li .time p:nth-child(1){
	font-size: 32px;
	color: #fff;
}
.news-list li .time p:nth-child(2){
	font-size: 14px;
	color: #fff;
	margin-top: 8px;
}
.news-list li h2{
	font-size: 18px;
	color: #000;
	line-height: 80px;
	float: right;
	width: calc(100% - 100px);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
} 
.news-list li:hover{
	background: url(../img/listlibg1.png) no-repeat center;
	background-size: 100% 100%;
}
.news-list li:hover h2{
	color: #fff;
}
.news-list li:hover .time{
	background: #bf1a20;
}
.leader-list{
	margin-top: 40px;
}
.leader-list li{
	background: url(../img/leaderlibg.png) no-repeat center;
	background-size: 100% 100%;
	position: relative;
	margin-bottom: 20px;
	min-height: 120px;
}
.leader-list li a{
	display: block;
	padding: 25px;
}

.leader-list li h2{
	font-size: 18px;
	line-height: 30px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.leader-list li h2 span{
	font-size: 24px;
	color: #0070b2;
	margin-right: 10px;
}
.leader-list li p{
	font-size: 16px;
	color: #666;
	margin-top: 9px;
	line-height: 28px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.leader-list li::before{
	display: block;
	content: "";
	width: 3px;
	height: 25px;
	position: absolute;
	background: #0070b2;
	top: 30px;
	left: 0;
}
.leader-list li:hover{
	background: url(../img/leaderlibg1.png) no-repeat center;
	background-size: 100% 100%;
	box-shadow: 0 10px 20px 0 rgba(66,54,30,0.2);
}
.leader-list li:hover h2,.leader-list li:hover h2 span,.leader-list li:hover p{
	color: #fff;
}
.leader-list li:hover::before{
	background: #fff;
}

.leader .main .w1500{
	background: url(../img/main-bg1.png) no-repeat center;
	background-size: 100% 100%;
}

.tp-list{
	margin-top: 40px;
}
.tp-list li{
	position: relative;
	float: left;
	margin-bottom: 40px;
}
.tp-list li a{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.tp-list li a::before{
	position: absolute;
	background: url(../img/tp-libg.png) no-repeat center;
	background-size: 100% 100%;
	content: "";
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 300px;
}
.tp-list li p{
	font-size: 18px;
	color: #fff;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 8px;
	line-height: 50px;
	text-align: center;
	z-index: 99;
	padding: 0 10px;
	box-sizing: border-box;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.tp-list li:hover p{
	background: rgba(191,26,32,0.8);
} 
.tp-list li:hover img{
	transform:scale(1.1);
} 
.tp-list li p::before{
	position: absolute;
	width: 30%;
	height: 2px;
	background: #fff;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.tp-list li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tp-list li:nth-child(1),.tp-list li:nth-child(6){
	width: 48%;
	height: 390px;
}
.tp-list li:nth-child(2),.tp-list li:nth-child(7){
	width: 48%;
	float: right;
	height: 390px;
}
.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
	width: 30.6666%;
	margin-right: 4%;
	height: 250px;
}
.tp-list li:nth-child(5),.tp-list li:nth-child(10){
	margin-right: 0;
}


.xw-list{
	margin-top: 40px;
}
.xw-list li{
	padding: 12px;
	background: #f7f7f7;
	margin-bottom: 25px;
	transition: all 0.5s;
}
.xw-list li a{
	display: block;
	background: url(../img/line3.png) no-repeat center;
	background-size: 100% 100%;
	padding: 20px;
}
.xw-list li .img{
	float: left;
	width: 33%;
	height: 180px;
}
.xw-list li .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.xw-list li .txt{
	float: right;
	width: 63%;
	padding: 8px 0;
}
.xw-list li .txt h2{
	font-size: 20px;
	line-height: 50px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.xw-list li .txt span{
	color: #0070b2;
	font-size: 16px;
	margin: 10px 0;
	display: block;
}
.xw-list li .txt p{
	font-size: 16px;
	color: #999;
	line-height: 30px;
}
.xw-list li:hover{
	background: url(../img/xwlibg.png) no-repeat center;
	background-size: 100% 100%;
} 
.xw-list li:hover h2,.xw-list li:hover span,.xw-list li:hover p{
	color: #fff;
}
.xw-list li:hover p{
	opacity: 0.5;
}

.contents{
	margin-top: 40px;
	font-size: 18px;
	line-height: 2.3rem;
}

.contents .v_news_content img{
	
height: auto !important;
	
margin: 10px auto;
}

.contents .tit{
	padding: 25px;
	text-align: center;
	font-size: 26px;
	line-height: 1.5;
	background: #f7f7f7;
}
.contents .bar{
	text-align:center;
	margin-top: 10px;
	margin-bottom: 1.5em;
}
.contents .bar em{
	line-height: 30px;
	display: inline-block;
	margin: 0 15px;
	font-size: 14px;
	color: #999;
}
.contents .bar em img{
	margin-right:10px;
	position:relative;
	top:-1px;
}


.contents p img.img_vsb_content{
	width: 25%;
}
.contents p,.brief p{
    font-size: 16px;
    color: #666;
    text-indent: 2em;
    line-height: 2em;
    margin-top: 1.5em;
    text-align: justify;
}

.contents p video,.contents p img, .contents p.vsbcontent_img img,.contents p img.img_vsb_content,.brief p img.img_vsb_content {
    margin: 20px auto;
    display: block;
    width: auto;
    height: auto !important;
    max-width: 85%;
}

.brief p video{
	margin: 0 auto;
    display: block;
    width: auto;
    height: auto;
    max-width: 80%;
}


.goback{
	width: 85px;
	height: 85px;
	background: #bf1a20;
	border-radius: 50%;
	text-align: center;
	margin-top: 40px;
}
.goback a img{
	display: block;
	margin: 0 auto 5px;
}
.goback a{
	color: #fff;
	font-size: 16px;
	padding: 20px 0;
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
.leader-imglist {
	/* margin-top: 60px; */
}
.leader-imglist .hd h2{
	float: left;
	width: 23%;
	line-height: 60px;
	border: 1px solid #dff2fc;
	background: #eff8fc;
	line-height: 60px;
	margin: 20px 0 0;
	text-align: center;
	font-size: 20px;
	margin-right: 2%;
}
.leader-imglist .hd h2 a{
	color: #056e9d;
}
.leader-imglist .hd h2:hover,.leader-imglist .hd h2.on{
	background: #0070b2;
}
.leader-imglist .hd h2:hover a,.leader-imglist .hd h2.on a{
	color: #eff8fc;
}
.leader-imglist .hd h2:last-child{
	margin-right: 0;
}
.leader-imglist .hd h2 a{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 15px;
}
.leader-imglist .bd {
	margin-top: 25px;
}
.leader-imglist .bd li{
	padding: 12px;
	border: 1px solid #e7e7e7;
	float: left;
	background: url(../img/leader-libg.png) no-repeat center bottom;
	width: 23.5%;
	margin-right: 2%;
	background-size: 100%;
	margin-bottom: 20px;
}
.leader-imglist .bd li .img{
	text-align: center;
}
.leader-imglist .bd li .img img{
	width: 100%;
	height: 320px;
	object-fit: cover;
}
.leader-imglist .bd li .txt{
	text-align: center;
	padding-bottom: 15px;
}
.leader-imglist .bd li .txt h2{
	font-size: 20px;
	color: #333;
	line-height: 45px;
	position: relative;
}
.leader-imglist .bd li .txt h2::before{
	position: absolute;
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	background: #0070b2;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.leader-imglist .bd li .txt p{
	font-size: 16px;
	color: #666;
	line-height: 25px;
	margin-top: 10px;
}
.leader-imglist .bd li:nth-child(4n){
	margin-right: 0;
}
.leader-imglist .bd li:hover{
	background: url(../img/leader-libg1.png) no-repeat center bottom;
	background-size: 100% 100%;
}
.leader-imglist .bd li:hover h2{
	color: #fff;
}
.leader-imglist .bd li:hover h2::before{
	background: #fff;
}
.leader-imglist .bd li:hover p{
	color: #fff;
	opacity: 0.5;
}


.lsyg{
	position: relative;
	background: #fff;
	z-index: 99;
	/* padding: 60px; */
}

.lsyg .dome-list h2{
	line-height: 70px;
	background: #2e52a4;
	font-size: 24px;
	color: #fff;
	font-weight: normal;
	padding: 0 30px;
	position: relative;
}
.lsyg .dome-list h2 img{
	position: relative;
	top: -2px;
	margin-right: 15px;
}
.lsyg .dome-list h2::after{
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	display: block;
	background: url(../img/jt.png) no-repeat center;
	width: 21px;
	height: 12px;
	transform: rotate(-90deg);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
} 
.lsyg .dome-list h2.on::after{
	transform: rotate(0);
}
.lsyg .dome-list .bd{
	background: #f5f7fc;
	padding: 45px;
	height: 595px;
	overflow: hidden;
	display: none;
}
.lsyg .dome-list .bd.on{
	display: block;
}
.lsyg .dome-list .bd li{
	font-size: 18px;
	color: #333;
	line-height: 60px;
	border-bottom: 1px solid #e7eaf1;
	padding: 0 30px;
}
.lsyg .dome-list .bd li span:first-child{
	margin-right: 50px;
	width: 8%;
	display: inline-block;
}
.lsyg .dome-list .bd li:first-child{
	background: #fff;
	color: #2e52a4;
	font-weight: bold;
}
.lsyg .lsyg-img {
	margin-bottom: 80px;
	text-align: center;
	position: relative;
	padding-bottom: 100px;
}
#yszl .line {
    position: absolute;
    top: 9rem;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 96.65%;
    background: #ecedf4;
    z-index: 1;
    overflow: hidden;
}

#yszl .line span {
    width: 100%;
    background-color: #1a3188;
    position: absolute;
    top: 0;
    left: 0;
}
#yszl .items{
	position: relative;
}
#yszl .items .item{
	position: relative;
	width: 50%;
	margin-top: 35px;
}

#yszl .items .item .year {
    font-size: 35px;
    color: #0070b2;
    font-weight: bold;
    line-height: 1;
}
#yszl .items .item .year p{
	font-size: 16px;
	color: #333;
	margin-top: 15px;
	font-weight: normal;
	line-height: 2;
	text-align: justify;
}
#yszl .items .item .year .img{
	padding:10px;
	background: #fff;
	box-shadow: 0 0 12px 0 rgba(0,0,0,0.2);
	margin-top: 20px;
}
#yszl .items .item .year .img img{
	width:100%;
	height: auto;
}
#yszl .items .item .year i {
    width: 25px;
    height: 25px;
    box-sizing: border-box;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #056e9d;
    position: absolute;
    top: 25%;
    z-index: 99;
    padding: 5px;
}
#yszl .items .item .year i::before {
	width: 10px;
	height: 10px;
	background: #056e9d;
	content: "";
	position: absolute;
	top: 0%;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	display: block;
	border-radius:50%;
}

#yszl .items .item .year i::after {
	width: 44px;
	height: 2px;
	background: #056e9d;
	content: "";
	position: absolute;
	top: 45%;
	right: 30px;
	display: block;
}

#yszl .circle{
	width: 17px;
	height: 17px;
	margin: 0 auto;
	position: relative;
	border-radius: 50%;
	background: #2b53ad;
	z-index: 2;
	border: 5px solid #eef3ff;
	bottom: -35px;
	opacity: 0;
}

#yszl .items .item:nth-child(odd){
	text-align: right;
	padding-right: 100px;
}
#yszl .items .item:nth-child(even){
	margin-left: 50%;
	text-align: left;
	padding-left: 100px;
}
#yszl .items .item:first-child{
	margin-top: 100px;
}
#yszl .items .item:nth-of-type(odd) .year i {
    right: 0;
    transform: translate(50%, -50%);
}

#yszl .items .item:nth-of-type(even) .year i {
    right: auto;
    left: 0;
    transform: translate(-50%, -50%);
}
#yszl .items .item:nth-of-type(even)  .year i::after {
	left: 30px;
	right: auto;
}

#yszl .icon{
	margin-top: 20px;
}

.history .main .w1500{
	background: url(../img/main-bg2.png) no-repeat center;
	background-size: 100% 100%;
}

.yyjj{
	margin-top: 40px;
}

.yyjj .img{
	float: left;
	width: 37%;
	height: 246px;
}
.yyjj .img img{
	width:100%;
	height:100%;
	object-fit: cover;
}
.yyjj .txt{
	float: right;
	width: 60%;
}
.yyjj .txt p {
	font-size: 16px;
	color: #666;
	line-height: 35px;
}
.yyjj .txt p span{
	font-size: 18px;
	color: #000;
	font-weight: bold;
	padding-left: 2em;
}

.zd{
	margin: 30px 0;
}
.zd li{
	height: 235px;
	float: left;
	width: 48%;
	padding: 25px 22px;
	background: url(../img/yqbg.png) no-repeat center;
	background-size: 100% 100%;
}
.zd li:nth-child(2){
	float: right;
	background: url(../img/zkbg.png) no-repeat center;
	background-size: 100% 100%;
}

.zd li h2{
	color: #0070b2;
	font-size: 22px;
	line-height: 30px;
}
.zd li p{
	font-size: 17px;
	margin-top: 15px;
	color: #000;
	font-weight: bold;
	line-height: 28px;
}

.yyzp{
	width: 100%;
	height: auto;
}
.zd2 li{
	height: 195px;
	background: url(../img/lxxk.png) no-repeat center;
	background-size: 100% 100%;
}
.zd2 li:nth-child(2){
	background: url(../img/zdzk.png) no-repeat center;
	background-size: 100% 100%;
}

.wzjs p{
	font-size: 16px;
	color: #333;
	text-indent: 2em;
	line-height: 35px;
	text-align: justify;
	margin: 5px 0;
}

.number-info{
	background: url(../img/number-info.png) no-repeat center;
	background-size: 100% 100%;
	margin: 30px 0;
}

.number-info li{
	float: left;
	padding: 20px 15px;
	width: 33%;
	text-align: center;
	border-right: 1px solid #569fca;
}
.number-info li:nth-child(3n){
	border-right:0;
}
.number-info li:nth-child(1),.number-info li:nth-child(2),.number-info li:nth-child(3){
	border-bottom:1px solid #569fca;
}
.number-info li h2 {
    font-size: 48px;
    color: #fff;
    font-family: "arial";
    display: inline-block;
    line-height: 50px;
}
.number-info li span {
    font-size: 14px;
    color: #fff;
}
.number-info li p {
    font-size: 18px;
    color: #fff;
    margin-top: 8px;
    line-height: 25px;
    min-height: 50px;
}
.number-info .number{
	width: 55%;
	padding: 40px 30px;
}
.wzjs1 .wztp {
	margin: 15px 0;
}
.wzjs1 .wztp .fl{
	width: 62%;
}
.wzjs1 .wztp .fr{
	width: 32%;
	position: relative;
	padding: 15px;
}
.wzjs1 .wztp .fr img{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 9;
}
.wzjs1 .wztp .fr::before,.wzjs1 .wztp .fr::after{
	position: absolute;
	width: 50px;
	height: 50px;
	background: #0070b2;
	content: "";
	display: block;
	right: 0;
	top: 0;
}
.wzjs1 .wztp .fr::after{
	right: auto;
	left: 0;
	top: auto;
	bottom: 0;
}
.wzjs1 .san{
	font-size: 0;
	margin: 10px 0;
}
.wzjs1 .san img{
	display: inline-block;
	width: 33.33%;
	height: 240px;
	object-fit: cover;
}

.yytt{
	margin-top: 40px;
}
.yytt-lb{
	float: left;
	width: 44%;
}

.yytt-lb .slick-list{
		/* width: calc(100% - 80px);
	margin-left:40px; */
}

.yytt-lb .slick-arrow{
	width: 35px;
	height: 35px;
	bottom: 5px;
	z-index: 17;
	background-size: contain !important;
	background-repeat: no-repeat !important;
}

.yytt-lb .slick-prev{
	background:url(../img/left.png);
	right: 60px;
	left: auto;
}

.yytt-lb .slick-next{
	background:url(../img/right.png);
	right: 15px;
}

.yytt-lb .slider {
	position: relative;
}
.yytt-lb .slider .txt{
	position: absolute;
	bottom: 0;
	padding: 20px;
	z-index: 3;
}
.yytt-lb .slider .txt p{
	font-size: 40px;
	color: #fff;
	text-align: center;
	line-height: 1;
}
.yytt-lb .slider .txt p:nth-child(2){
	font-size: 14px;
	margin-top: 5px;
}
.yytt-lb .slider .time{
	padding-right: 20px;
	border-right: 1px solid rgba(255,255,255,0.5);
}
.yytt-lb .slider h2{
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	float: right;
	width: calc(100% - 100px);
	font-weight: normal;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-align: justify;
}
.yytt-lb .slider a::before{
	position: absolute;
	content: "";
	display: block;
	background: url(../img/yydt-bg.png) no-repeat center;
	width: 100%;
	height: 120px;
	z-index: 1;
	background-size: 100% 100%;
	transition: all 0.5s;
	left: 0;
	bottom: 0;
}
.yytt-lb .slider a{
	display: block;
	overflow: hidden;
	position: relative;
}
.yytt-lb .slider img{
	height: 345px;
	width: 100%;
	object-fit: cover;
}
.yytt-lb .slider:hover img{
	transform:scale(1.1);
}


.yytt-list{
	width: 52.5%;
}
.yytt-list li{
	border-top: 1px dashed #e5e5e5;
	border-bottom: 1px dashed #e5e5e5;
	padding: 14px 0;
}
.yytt-list li span{
	color: #0070b2;
	font-size: 14px;
}
.yytt-list li p{
	font-size: 20px;
	color: #000;
	line-height: 30px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.yytt-list li:hover p{
	color: #0070b2;
}


.xwzx .main .w1500{
	padding: 60px 80px 100px 80px;
}
.mb80{
	margin-bottom: 80px;
}

.zhxw{
	width: 60%;
}
.zhxw li{
	padding: 18px 0;
	border-top: 1px dashed #e5e5e5;
	border-bottom: 1px dashed #e5e5e5;
	
}
.zhxw .li{
	line-height: 25px;
	text-indent: 18px;
	background: url(../img/sanjiao.png) no-repeat center left;
}
.zhxw .first .img{
	width: 26%;
	overflow: hidden;
}
.zhxw .first .img img{
	height:120px;
	width: 100%;
	object-fit: cover;
}
.zhxw .first:hover .img img{
	transform:scale(1.1);
}
.zhxw .first:hover .txt h2{
	color: #0070b2;
}
.zhxw .first .txt{
	width: 70%;
	float: right;
}
.zhxw .first .txt h2{
	font-size: 18px;
	color: #000;
	line-height: 32px;
}
.zhxw .first .txt span{
	font-size: 16px;
	color: #006eb2;
	display: block;
	margin: 5px 0;
}
.zhxw .first .txt p{
	font-size: 16px;
	color: #666;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zhxw .li span{
	float: right;
	text-indent: 0;
}
.zhxw .li a{
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
.zhxw .li:hover {
	background: url(../img/sanjiao1.png) no-repeat center left;
}
.zhxw .li:hover a{
	color: #01669b;
}
.mtjj1{
	width: 35%;
}

.mtjj1 li{
	margin-bottom: 40px;
}
.mtjj1 li:last-child{
	margin-bottom: 0;
}
.mtjj1 .img{
	width: 110px;
	height: 72px;
	line-height: 72px;
	text-align: center;
	background: #fff;
	border: 1px dashed #cce2f0;
	border-radius: 5px;
}
.mtjj1 .img img{
	max-height: 66px;
}
.mtjj1 .txt {
	width: calc(100% - 130px);
	padding-top: 8px;
}
.mtjj1 .txt h2{
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
}
.mtjj1 .txt p{
	font-size: 16px;
	color: #0070b2;
	margin-top: 10px;
}
.mtjj1 li:hover h2{
	color: #0070b2;
}

.zjjs-content{
	margin-top: 40px;
}
.zjjs-content .img{
	width: 25%;
}
.zjjs-content .img img{
	width:100%;
	height:375px;
	object-fit: cover;
}
.zjjs-content .txt{
	width: 70%;
	padding: 40px;
	background: url(../img/zjjsbg.png) no-repeat center;
	background-size: 100% 100%;
	position: relative;
	height: 375px;
}
.zjjs-content .txt h2{
	font-size: 28px;
	color: #fff;
	margin-bottom: 40px;
}
.zjjs-content .txt p{
	font-size: 18px;
	color: #fff;
	line-height: 32px;
	margin: 15px 0;
}
.zjjs-content .txt span{
	position:absolute;
	top: 30px;
	right: 30px;
	background: #bf1a20;
	color: #fff;
	line-height: 22px;
	padding: 0 12px;
	border-radius: 22px;
	font-size: 14px;
}
.zjjs-content .zj-nr h2{
	font-size: 20px;
	color: #000;
	position: relative;
}
.zjjs-content .zj-nr h2 img{
	margin-right: 15px;
}
.zjjs-content .zj-nr h2::before{
	display: block;
	content: "";
	width: 85%;
	height: 1px;
	position: absolute;
	background: #e5e5e5;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.zjjs-content .zj-nr{
	margin-top: 40px;
}
.zjjs-content .zj-nr p{
	font-size: 16px;
	color: #666;
	line-height: 32px;
	text-indent: 2em;
	margin-top: 15px;
	text-align: justify;
}
.zjjs-content .zzsj {
	margin-top: 30px;
}
.zjjs-content .zzsj h2{
	color: #bf1a20;
	font-size: 22px;
	margin: 10px 0;
}
.zjjs-content .zzsj ul{
	margin-top:30px;
}
.zjjs-content .zzsj li{
	font-size:0;
}
.zjjs-content .zzsj li span{
	line-height: 60px;
	border: 1px dashed #ccdce3;
	width: 33.33%;
	display: block;
	float: left;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	box-sizing: border-box;
	height: 62px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.ksjj{
	margin-top: 40px;
}

.ksjj .img{
	width: 50%;
	height: 520px;
	overflow: hidden;
}
.ksjj .img img{
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.ksjj .txt{
	width: 45%;
}
.ksjj .txt p{
	font-size: 16px;
	color: #000;
	line-height: 30px;
	text-indent: 2em;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 13;
}

.ksjj .title{
	margin-bottom: 20px;
}
.ksjj .ckgd{
	width: 155px;
	height: 55px;
	display: block;
	text-align: center;
	background: #c39d61;
	padding: 5px;
	font-size: 16px;
	box-sizing: border-box;
	margin-top: 15px;
}
.ksjj .ckgd span{
	color: #fff;
	border: 1px dashed #d0b282;
	display: block;
	width: 100%;
	line-height: 43px;
}
.ksjj .ckgd span img{
	margin-left: 10px;
}


.zjtd{
	margin-top: 50px;
}
.zjtd-lb .slider {
	background: url(../img/mylibg.png) no-repeat center;
	float: left;
	width: 23%;
	text-align: center;
	padding: 20px;
	margin: 0 10px;
	transition: all 0.5s;
	position: relative;
	background-size: 100% 100%;
}
.zjtd-lb .slider a{
	border: 1px dashed #e1cdac;
	display: block;
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box;
}
.zjtd-lb .slider h2{
	font-size: 24px;
	font-weight: normal;
	margin: 30px 0 15px;
}
.zjtd-lb .slider p{
	font-size: 16px;
	color: #666;
	line-height: 28px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.zjtd-lb .slider .img{
	transition: all 0.5s;
	margin-top: -110px;
	border: 5px solid transparent;
}

.zjtd-lb{
	margin-top: 40px;
}
.zjtd-lb .slider .img img{
	width:100%;
	height: 315px;
	object-fit: cover;
}

.zjtd-lb .slick-track{
	padding-top: 110px;
}
.zjtd-lb .slider:hover{
	background: url(../img/mylibg1.png) no-repeat center;
	transform: translateY(-40px);
}
.zjtd-lb .slider:hover h2,.zjtd-lb .slider:hover h3,.zjtd-lb .slider:hover p{
	color: #fff;
}

.zjtd-lb .slick-dots{
	bottom: -30px;
}
.zjtd-lb .slick-dots li button{
	background: #d9d9d9;
}
.zjtd-lb .slick-dots li.slick-active button {
    background: #006eb2;
}
.zjtd-lb .slider:hover .img{
	border: 5px solid #deb272;
}

.zyz{
	margin-top: 95px;
}

.zyz .img{	
	width: 50%;
}
.zyz .img img{
	height:482px;
}	
.zyz .txt{	
	width: 46%;
}
.zyz .txt .title{
	opacity:1;
}	
.zyz .title h2{
	font-size: 30px;
}
.zyz .title h2 span{
	font-size: 16px;
}
.zyz .txt p{
	font-size: 17px;
	color: #000;
	font-weight: bold;
	line-height: 35px;
	text-align: justify;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

.zyz .txt li{
	float: left;
	width: 32%;
	font-size: 17px;
	line-height: 55px;
	text-align: center;
	margin-right: 2%;
	background: #056e9d;
	margin-bottom: 15px;
	color: #fff;
	border-radius: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding: 0 5px;
}
.zyz .txt li:nth-child(3n){
	margin-right: 0;
}
.zyz .txt li:nth-child(2){
	background: #3c9b8a;
}
.zyz .txt li:nth-child(3){
	background: #c39d61;
}
.zyz .txt li:nth-child(4){
	background: #ab77ba;
}
.zyz .txt li:nth-child(5){
	background: #976747;
}
.zyz .txt li:nth-child(6){
	background: #1096c2;
}
.zyz .txt ul{
	margin-top: 140px;
}

.zyz .slick-prev,.zyz .slick-next{
	width: 40px;
	height: 35px;
	border: 1px solid #056e9d;
	bottom: 180px;
	z-index: 999;
}
.zyz .slick-next{
	right: auto;
	left: 40px;
}
.zyz .slick-prev{
	background: url(../img/left1.png) no-repeat center;
	border-top-left-radius: 35px;
	border-bottom-left-radius: 35px;
}
.zyz .slick-next{
	background: url(../img/right1.png) no-repeat center;
	border-top-right-radius: 35px;
	border-bottom-right-radius: 35px;
}


.ksdt{
	margin-top: 40px;
}

.ksdt-lb .slider{
	background: #fff;
	width: 32%;
	padding: 30px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	margin: 0 20px;
	float: left;
	transition: all 0.5s;
}
.ksdt-lb .slider h2{
	font-size: 20px;
	line-height: 32px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.ksdt-lb .slider p{
	font-size: 16px;
	line-height: 30px;
	margin-top: 10px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.ksdt-lb .slider span{
	display: block;
	font-size: 16px;
	color: #0070b2;
	margin-top: 20px;
	transition: all 0.5s;
}
.ksdt-lb .slick-track{
	padding: 20px 0;
}
.ksdt-lb .slider:hover{
	background: #006eb2;
}
.ksdt-lb .slider:hover h2,.ksdt-lb .slider:hover p,.ksdt-lb .slider:hover span{
	color: #fff;
}

.ksdt-lb .slick-prev,.ksdt-lb .slick-next{
	width: 44px;
	height: 43px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.ksdt-lb .slick-prev{
	left: -20px;
	background: url(../img/left.png) no-repeat center;
}
.ksdt-lb .slick-next{
	right: -20px;
	background: url(../img/right.png) no-repeat center;
}
.ksdt-lb{
	padding: 0 30px;
}
.jkkp{
	margin-top: 40px;
}

.jkkp ul{
	padding: 35px;
	background: #fbf8f5;
}
.jkkp ul li{
	float: left;
	width: 48%;
	padding: 30px;
	background: #fff;
	height: 170px;
	margin-bottom: 40px;
	border-top: 2px solid #006eb2;
	margin-right: 4%;
}
.jkkp ul li h2{
	font-size: 20px;
	color: #000;
	line-height: 32px;
}
.jkkp ul li p{
	font-size:16px;
	color:#006eb2;
	margin-top: 20px;
}
.jkkp ul li:nth-child(2n){
	margin-right: 0;
}
.jkkp ul li:hover{
	background: #01669b;
}
.jkkp ul li:hover h2,.jkkp ul li:hover p{
	color: #fff;
}
.jkkp ul li:nth-child(3),.jkkp ul li:nth-child(4){
	margin-bottom: 0;
}